mav_objectTablesSMSRmv(3)

NAME
mav_objectTablesSMSRmv - Notify kernel that an object is no longer in an SMS.

LEVEL
Maverik Level 3

SYNTAX
void mav_objectTablesSMSRmv(MAV_object *o, MAV_SMS *s);

ARGUMENTS

MAV_object *o
    Object.

MAV_SMS *s
    SMS.

DESCRIPTION
This function notifies the kernel that object o has been removed from SMS s. It is intended for use by applications creating and managing their own special kinds of SMS.